/*
Styles only for WPeMatico template Page
*/
/*===============================
WPeMatico
================================================================================*/
.brick-block a:visited,
.features_box a:visited,
.brick-block a,
.features_box a{
    text-decoration: none;
    color: #D3741C;
    -webkit-transition: color 100ms linear;
    -moz-transition: color 100ms linear;
    -o-transition: color 100ms linear;
    -ms-transition: color 100ms linear;
    transition: color 100ms linear;
    text-decoration: none;
}
.brick-block a:hover,
.features_box a:hover{
    text-decoration: none;
}
.center {
    float: none;
    text-align: center;
}
#page,
.site-main div:not(.sidebar-home) .grid-container{
    max-width: initial;
}
#page #content,
.site-main div:not(.sidebar-home) .grid-container{
    padding: 0 !important;
}
#page #content .container,
.site-main .grid-container .container{
    background-color: initial;
    max-width: 1100px;
    margin: auto;
}
.row-fluid {
    width: 100%;
    *zoom: 1
}
.row-fluid:before,
.row-fluid:after {
    display: table;
    content: "";
    line-height: 0
}
.row-fluid:after {
    clear: both
}
.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 4.29184549356%;
    *margin-left: 4.23819742489%
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0
}
.row-fluid .controls-row [class*="span"]+[class*="span"] {
    margin-left: 4.29184549356%
}
.row-fluid .span12 {
    width: 100%;
    *width: 99.9463519313%
}
.row-fluid .span11 {
    width: 91.3090128755%;
    *width: 91.2553648069%
}
.row-fluid .span10 {
    width: 82.6180257511%;
    *width: 82.5643776824%
}
.row-fluid .span9 {
    width: 73.9270386266%;
    *width: 73.8733905579%
}
.row-fluid .span8 {
    width: 65.2360515021%;
    *width: 65.1824034335%
}
.row-fluid .span7 {
    width: 56.5450643777%;
    *width: 56.491416309%
}
.row-fluid .span6 {
    width: 47.8540772532%;
    *width: 47.8004291845%
}
.row-fluid .span5 {
    width: 39.1630901288%;
    *width: 39.1094420601%
}
.row-fluid .span4 {
    width: 30.4721030043%;
    *width: 30.4184549356%
}
.row-fluid .span3 {
    width: 21.7811158798%;
    *width: 21.7274678112%
}
.row-fluid .span2 {
    width: 13.0901287554%;
    *width: 13.0364806867%
}
.row-fluid .span1 {
    width: 4.3991416309%;
    *width: 4.34549356223%
}
.row-fluid .offset12 {
    margin-left: 108.583690987%;
    *margin-left: 108.47639485%
}
.row-fluid .offset12:first-child {
    margin-left: 104.291845494%;
    *margin-left: 104.184549356%
}
.row-fluid .offset11 {
    margin-left: 99.8927038627%;
    *margin-left: 99.7854077253%
}
.row-fluid .offset11:first-child {
    margin-left: 95.6008583691%;
    *margin-left: 95.4935622318%
}
.row-fluid .offset10 {
    margin-left: 91.2017167382%;
    *margin-left: 91.0944206009%
}
.row-fluid .offset10:first-child {
    margin-left: 86.9098712446%;
    *margin-left: 86.8025751073%
}
.row-fluid .offset9 {
    margin-left: 82.5107296137%;
    *margin-left: 82.4034334764%
}
.row-fluid .offset9:first-child {
    margin-left: 78.2188841202%;
    *margin-left: 78.1115879828%
}
.row-fluid .offset8 {
    margin-left: 73.8197424893%;
    *margin-left: 73.7124463519%
}
.row-fluid .offset8:first-child {
    margin-left: 69.5278969957%;
    *margin-left: 69.4206008584%
}
.row-fluid .offset7 {
    margin-left: 65.1287553648%;
    *margin-left: 65.0214592275%
}
.row-fluid .offset7:first-child {
    margin-left: 60.8369098712%;
    *margin-left: 60.7296137339%
}
.row-fluid .offset6 {
    margin-left: 56.4377682403%;
    *margin-left: 56.330472103%
}
.row-fluid .offset6:first-child {
    margin-left: 52.1459227468%;
    *margin-left: 52.0386266094%
}
.row-fluid .offset5 {
    margin-left: 47.7467811159%;
    *margin-left: 47.6394849785%
}
.row-fluid .offset5:first-child {
    margin-left: 43.4549356223%;
    *margin-left: 43.347639485%
}
.row-fluid .offset4 {
    margin-left: 39.0557939914%;
    *margin-left: 38.9484978541%
}
.row-fluid .offset4:first-child {
    margin-left: 34.7639484979%;
    *margin-left: 34.6566523605%
}
.row-fluid .offset3 {
    margin-left: 30.364806867%;
    *margin-left: 30.2575107296%
}
.row-fluid .offset3:first-child {
    margin-left: 26.0729613734%;
    *margin-left: 25.9656652361%
}
.row-fluid .offset2 {
    margin-left: 21.6738197425%;
    *margin-left: 21.5665236052%
}
.row-fluid .offset2:first-child {
    margin-left: 17.3819742489%;
    *margin-left: 17.2746781116%
}
.row-fluid .offset1 {
    margin-left: 12.982832618%;
    *margin-left: 12.8755364807%
}
.row-fluid .offset1:first-child {
    margin-left: 8.69098712446%;
    *margin-left: 8.58369098712%
}
[class*="span"].hide,
.row-fluid [class*="span"].hide {
    display: none
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
    float: right
}
#action{
    border-top: 15px solid #f0c585;
    position: relative;
    padding: 1rem 0;
}
#action:before{
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(206, 83, 1, 1), rgba(66, 27, 0, 0.9));
}
.action-block{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.action-content{
    padding: 1rem;
    text-align: center;
}
.action-content h1,
.action-content h2{
    color: #fff;
    line-height: 1;
    margin: 0;
}
.action-content h1{
    font-size: 5rem;
    font-weight: 600;
}
.action-content h2{
    font-size: 3.5rem;
    font-weight: 600;
}
.action-content span{
    background-color: #000;
    color: #fff;
    font-size: 1.25rem;
    padding: .25rem 1rem;
    margin-top: 1rem;
    display: block;
    text-align: center;
}
.action-img img{
    max-height: 370px;
}
#brick{
    background-color: #222;
    padding: 0 1rem;
}
#brick.wpematico_hero{
    padding: 2rem 1rem;
}
.brick-block{
    padding: 1.25rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    position: relative;
}
.brick-img{
    margin-bottom: 1rem;    
}
.brick-img img{
    max-height: 100px;
}
.brick-content{
    color: #fff;
    text-align: center;
}
.brick-content h1{
    font-size: 2.5rem;
    font-weight: 600;
}
.brick-content h1,
.brick-content h2{
    color: #fff;
}
.brick-button{
    display: flex;
    flex-direction: column;
    align-items: center;
    right: 0;
}
.action-button .btn-download,
.brick-button .btn-download{
    margin-bottom: .5rem;
    padding: .75rem 1rem;
    font-size: 1.25rem;
    max-height: initial;
    border-left: 0;
    border-radius: 4px !important;
    text-shadow: none !important;
    box-sizing: border-box;
    display: inline-block;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background: #D3741C;
    border: 0;
    color: #fff !important;
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}
.generate-sections-inside-container .brick-button .btn-download{
    margin-bottom: 0;
}
.generate-sections-inside-container .brick-button .btn-download:hover{
    opacity: 1;
    background-color: #B76213;
}
.generate-sections-inside-container .brick-button .btn-download span{
    color: #ffffff !important;
    padding: 0 !important;
    font-size: 1.25rem !important;
    line-height: 20px !important;
    border: 0;
}
.generate-sections-container .generate-sections-inside-container{
    padding-left: 0;
    padding-right: 0;
}
.action-button{
    text-align: center;
    margin-top: 2rem;
    position: relative;
    z-index: 1;
}
.action-button .btn-download{
    background-color: #222;
    font-size: 1.5rem;
}
.action-button .btn-download:hover{
    background-color: #000 !important;
}
.action-button .btn-download i,
.brick-button .btn-download i{
    font-size: 1.5rem;
    width: auto;
    height: auto;
}
.brick-button h1{
    margin-top: 0;
    color: #fff;
}
.wpematico_content{
    padding: 3rem 2rem;
}
.wpematico_content h1,
.wpematico_content h2,
.wpematico_content h3{
    font-weight: 600;
    color: #333;
}
.wpematico_block p{
    font-size: 1rem;
}
.wpematico_block p:last-child{
    margin-bottom: 0;
}
.wpematico_content .wpematico-img{
    max-height: 600px;
}
.campaign_type{
    display: block;
    text-align: center;
    font-size: 14px;
}
.campaign_type-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    color: #fff;
    background: linear-gradient(to right, #ef8e2f, #ea7308);
    margin: auto;
    border-radius: 50%;
}
.campaign_type-icon i{
    font-size: 2.5rem;
    width: initial;
    height: initial;
}
.campaign_type-title{
    font-size: 20px;
    line-height: 1.5;
}
.wpematico_main-features{
    margin-top: 2rem;
}
.wpematico_main-features .row-fluid{
    display: flex;
    align-items: center;
}
.wpematico_main-features .features_block p{
    font-size: 1.1rem;
    line-height: 1.75;
}
.wpematico_main-features .features_block h3{
    margin-bottom: 1rem;
    font-size: 30px;
}
.wpematico_features{
    background: #efefef;
}
.wpematico_features .row-fluid .center{
    margin: auto;
}
#wpematico_extras .row-fluid p,
#wpematico_other_details .row-fluid p{
    margin: 0;
}
.features_box{
    border: solid 1px #e0e0e0;
    background: #fff;
    padding: 50px 30px 30px;
    margin: 1rem 0;
    box-sizing: border-box;
}
#wpematico_extras .features_box .feature-block:not(:last-child),
#wpematico_other_details .features_box .feature-block:not(:last-child){
    margin-bottom: 1.5em;
}
.feature-block{
    display: flex;
}
.feature-block i{
    font-size: 2rem;
    width: auto;
    height: auto;
    margin-right: 1rem;
    background: linear-gradient(to right, #ef8e2f, #ea7308);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 50px;
}
.feature-content h4{
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;  
    color: #444;
}
.wpematico_hero{
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    position: relative;
}
.wpematico_hero:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    z-index: 1;
}
.wpematico_hero .container{
    width: 100%;
    position: relative;
    z-index: 1;
}
.wpematico_hero.big_hero{
    min-height: 750px;
}
.wpematico_hero .wpematico_hero-content{
    display: block;
    color: #f7f7f7;
    position: relative;
    z-index: 2;
    text-align: center;
}
.wpematico_hero .wpematico_hero-content h1{
    margin-top: 0;
    margin-bottom: 2rem;
    font-size: 3rem;
    color: #f7f7f7;
}
.wpematico_hero .wpematico_hero-content h2{
    font-weight: initial;
    color: #f7f7f7;
}
.wpematico_hero .wpematico_hero-content a{
    color: #D3741C;
}
.wpematico_hero .wpematico_hero-content a:hover{
    color: #8E4423;
}
.wpematico_hero .wpematico_hero-content .campaign_type-title{
    color: #fff;
}
.wpematico_hero .d-flex{
    display: flex;
    flex-wrap: wrap;
}
.wpematico_hero .justify-content-center{
    justify-content: center;
}
.wpematico_features blockquote{
    border: 0;
    margin-bottom: 1.5em;
}
.wpematico_features blockquote:before, 
.wpematico_features blockquote:after{
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    background-image: url("../images/wpematico-img/quote.png");
    content: '';
}
.wpematico_features blockquote:before{
    top: 0;
    left: 0;
    background-position: 0 0;
}
.wpematico_features blockquote:after{
    right: 0;
    bottom: 0;
    background-position: -20px 0;
}
/*===============================
Responsive
================================================================================*/
@media only screen and (max-width: 991px) {
    .action-content h1{
        font-size: 3rem;
    }
    .action-content h2{
        font-size: 2rem;
    }
    .brick-img,
    .brick-button h1{
        margin-right: 0 !important
    }
    .brick-block{
        text-align: center;
    }
    .brick-button{
        position: relative;
        right: initial;
        flex-direction: column-reverse;
        text-align: center;
    }
    .wpematico_content .row-fluid{
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .wpematico_content .row-fluid .span6-md{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 15px;
        margin: 0 !important;
    }
    .wpematico_content .row-fluid .span12-md{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px;
        margin: 0 !important;
    }
    .wpematico_main-features .row-fluid{
        margin-bottom: 4rem;
        display: flex;
    }
    .wpematico_main-features .row-fluid:last-child{
        margin-bottom: 0;
    }
    .wpematico_main-features .row-fluid .features_block{
        order: 1;
    }
    .wpematico_main-features .row-fluid .features_img{
        order: 2;
    }
    .wpematico_main-features .row-fluid .features_block p{
        margin-bottom: 0;
    }
    .wpematico_main-features .row-fluid .features_img img{
        width: 100%;
        max-height: initial;
    }
}
@media only screen and (max-width: 768px) {
    .wpematico_content .row-fluid .span6-md{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .action-block{
        flex-direction: row;
    }
}
@media (min-width: 800px) {
    .brick-img{
        margin-right: 1rem;
        margin-bottom: 0;
    }
    .brick-button h1{
        margin-bottom: 0;
        margin-right: 1rem;
    }
}
@media (min-width: 1200px) {
    .brick-block{
        max-width: 70%;
        margin: auto;
    }
    .span12 {
        width: 1196px
    }
    .span11 {
        width: 1093px
    }
    .span10 {
        width: 990px
    }
    .span9 {
        width: 887px
    }
    .span8 {
        width: 784px
    }
    .span7 {
        width: 681px
    }
    .span6 {
        width: 578px
    }
    .span5 {
        width: 475px
    }
    .span4 {
        width: 372px
    }
    .span3 {
        width: 269px
    }
    .span2 {
        width: 166px
    }
    .span1 {
        width: 63px
    }
    .offset12 {
        margin-left: 1276px
    }
    .offset11 {
        margin-left: 1173px
    }
    .offset10 {
        margin-left: 1070px
    }
    .offset9 {
        margin-left: 967px
    }
    .offset8 {
        margin-left: 864px
    }
    .offset7 {
        margin-left: 761px
    }
    .offset6 {
        margin-left: 658px
    }
    .offset5 {
        margin-left: 555px
    }
    .offset4 {
        margin-left: 452px
    }
    .offset3 {
        margin-left: 349px
    }
    .offset2 {
        margin-left: 246px
    }
    .offset1 {
        margin-left: 143px
    }

    .row-fluid {
        width: 100%;
        *zoom: 1
    }
    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
        line-height: 0
    }
    .row-fluid:after {
        clear: both
    }
    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 3.34448160535%;
        *margin-left: 3.29083353668%
    }
    .row-fluid [class*="span"]:first-child {
        margin-left: 0
    }
    .row-fluid .controls-row [class*="span"]+[class*="span"] {
        margin-left: 3.34448160535%
    }
    .row-fluid .span12 {
        width: 100%;
        *width: 99.9463519313%
    }
    .row-fluid .span11 {
        width: 91.3879598662%;
        *width: 91.3343117976%
    }
    .row-fluid .span10 {
        width: 82.7759197324%;
        *width: 82.7222716638%
    }
    .row-fluid .span9 {
        width: 74.1638795987%;
        *width: 74.11023153%
    }
    .row-fluid .span8 {
        width: 65.5518394649%;
        *width: 65.4981913962%
    }
    .row-fluid .span7 {
        width: 56.9397993311%;
        *width: 56.8861512624%
    }
    .row-fluid .span6 {
        width: 48.3277591973%;
        *width: 48.2741111287%
    }
    .row-fluid .span5 {
        width: 39.7157190635%;
        *width: 39.6620709949%
    }
    .row-fluid .span4 {
        width: 31.1036789298%;
        *width: 31.0500308611%
    }
    .row-fluid .span3 {
        width: 22.491638796%;
        *width: 22.4379907273%
    }
    .row-fluid .span2 {
        width: 13.8795986622%;
        *width: 13.8259505935%
    }
    .row-fluid .span1 {
        width: 5.26755852843%;
        *width: 5.21391045976%
    }
    .row-fluid .offset12 {
        margin-left: 106.688963211%;
        *margin-left: 106.581667073%
    }
    .row-fluid .offset12:first-child {
        margin-left: 103.344481605%;
        *margin-left: 103.237185468%
    }
    .row-fluid .offset11 {
        margin-left: 98.0769230769%;
        *margin-left: 97.9696269396%
    }
    .row-fluid .offset11:first-child {
        margin-left: 94.7324414716%;
        *margin-left: 94.6251453342%
    }
    .row-fluid .offset10 {
        margin-left: 89.4648829431%;
        *margin-left: 89.3575868058%
    }
    .row-fluid .offset10:first-child {
        margin-left: 86.1204013378%;
        *margin-left: 86.0131052005%
    }
    .row-fluid .offset9 {
        margin-left: 80.8528428094%;
        *margin-left: 80.745546672%
    }
    .row-fluid .offset9:first-child {
        margin-left: 77.508361204%;
        *margin-left: 77.4010650667%
    }
    .row-fluid .offset8 {
        margin-left: 72.2408026756%;
        *margin-left: 72.1335065382%
    }
    .row-fluid .offset8:first-child {
        margin-left: 68.8963210702%;
        *margin-left: 68.7890249329%
    }
    .row-fluid .offset7 {
        margin-left: 63.6287625418%;
        *margin-left: 63.5214664045%
    }
    .row-fluid .offset7:first-child {
        margin-left: 60.2842809365%;
        *margin-left: 60.1769847991%
    }
    .row-fluid .offset6 {
        margin-left: 55.016722408%;
        *margin-left: 54.9094262707%
    }
    .row-fluid .offset6:first-child {
        margin-left: 51.6722408027%;
        *margin-left: 51.5649446653%
    }
    .row-fluid .offset5 {
        margin-left: 46.4046822742%;
        *margin-left: 46.2973861369%
    }
    .row-fluid .offset5:first-child {
        margin-left: 43.0602006689%;
        *margin-left: 42.9529045316%
    }
    .row-fluid .offset4 {
        margin-left: 37.7926421405%;
        *margin-left: 37.6853460031%
    }
    .row-fluid .offset4:first-child {
        margin-left: 34.4481605351%;
        *margin-left: 34.3408643978%
    }
    .row-fluid .offset3 {
        margin-left: 29.1806020067%;
        *margin-left: 29.0733058693%
    }
    .row-fluid .offset3:first-child {
        margin-left: 25.8361204013%;
        *margin-left: 25.728824264%
    }
    .row-fluid .offset2 {
        margin-left: 20.5685618729%;
        *margin-left: 20.4612657356%
    }
    .row-fluid .offset2:first-child {
        margin-left: 17.2240802676%;
        *margin-left: 17.1167841302%
    }
    .row-fluid .offset1 {
        margin-left: 11.9565217391%;
        *margin-left: 11.8492256018%
    }
    .row-fluid .offset1:first-child {
        margin-left: 8.61204013378%;
        *margin-left: 8.50474399644%
    }
}